\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.9.19"
\header {
	composer = "William Byrd"
	poet = "Geffrey Witney"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	tagline = "Transcribed on October 28, 2006"
	title = "In Crystal Towers"
	subtitle = \markup{ From \italic { Songs of sundrie natures} 1589}
}
\header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.9.19"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\set suggestAccidentals = ##t

\override Staff.TimeSignature   #'style = #'C
\override Slur #'transparent = ##t
\time 4/4
\key a \minor % %MIDI nobarlines

}
% expanding: bassusnotes.ly
\version "2.9.24"
bassusnotes = {
\relative c' {
a1 e'2. f4 e1
r2 a,2. a'2 gis4 a2 d,2 a\breve^\markup{\large\bold\box{A}}
r1 r2 c2
%p 36
e2. d4 c2 a2 c4.( b8 a4) g4 f1 g1 a\breve
r2^\markup{\large\bold\box{B}} d2 b2. b4 c2 a2 d1 g,2 g'1 fis2 g1 c,2.( d8 e8 f2) d2
%p 37
c\breve ^\markup{\large\bold\box{C}}
r2 c2 d2 c2 c1
r2 c2 g'2 d2 g,2
r4 g4 d'2 d,2
r4 d4 d'2 b4 c2 a8( b8 c4 b4) a2
r4 g4 g'2 fis2
%p. 38
g2
r4 g,4 d'2 b4 c2 b8( c8 d4 c4) b4 a8( b8 c4 b4) a4 g8(a8 b4 c4) g4
g4 d'2 g,2 b2 c4.( b8 a1) g1^\markup{\large\bold\box{D}}
r2 r4 e'4
\seerepeat \repeat volta 2 {
	e4 a,4 e'2
	r1 r4 e4 e4 f4 e2
	d4. d8 c2 a4 c2 b4 c4 g4( a1) g1
	g4 g'2 f4 g2 e2( f1) e\longa
	r4 ^\markup{\large\bold\box{E}} f e4. d8 c4 e4 d2 c4 a2 c4( b2) a1
	r4 c4 b4. a8 gis4 a4 c4 d4 e4 f4 d2 e2 cis2 d2 a1
	r2 r4 f'4 e4. d8 
%p 41
	c2
	r4 f4 e4. d8 cis2
	r2 r4 d4 f4 g4 a4 a,4 c4 d4 e2 f2 d1
	e\breve
}
\alternative{
	{a,1 r2 r4 e'4 \seerepeat }	
	{a,1^\fermata}
}
\endbar
}}
% expanding: words.ly
\version "2.9.19"
cantuswords =  \lyricmode  {
In Crys- tal Towers,
and tur- rets rich- ly set

With glit- tering gems,
With glit- tering gems,

that shine a- gainst the Sun,

In reg- al rooms
of Jas- per and of  Jet,

Con- tent of mind,
Con- tent of mind,

not al- ways likes to woon:
not al- ways likes to woon,
to woon,

Con- tent of mind,
not al- ways likes to woon,
to woon,

But oft- en- times,
But oft- en- times,

it pleas- eth her to stay,
it pleas- eth her to stay,
it pleas- eth her to stay,
it pleas- eth her to stay,

In sim- ple cotes,
In sim- ple cotes

en- closed with walls of clay,

In sim- ple cotes

en- closed with walls of clay,
with walls of clay,
en- closed with walls of clay,

But oft- en- times

clay.
}

altuswords = \lyricmode {
In Crys- tal Towers,
and tur- rets rich- ly set

With glit- tering gems,

that shine a- gainst the Sun,
a- gainst the Sun,

In reg- al rooms
of Jas- per and of  Jet,
and of  Jet,

Con- tent of mind,
Con- tent of mind,

not al- ways likes to woon:
not al- ways likes to woon,
likes to woon,

Con- tent of mind,
not al- ways likes to woon,
to woon,
not al- ways likes to woon:

But oft- en- times,
But oft- en- times,

it pleas- eth her to stay,
it pleas- eth her to stay,
it pleas- eth her to stay,

In sim- ple cotes

en- closed with walls of clay,
with walls of clay,

In sim- ple cotes

en- closed with walls of clay,
In sim- ple cotes
en- closed with walls of clay,
en- closed with walls of clay,
en- closed with walls of clay,
But clay,

But 

clay.

}

bassuswords = \lyricmode  { 
In Crys- tal Towers,
and tur- rets rich- ly set

With glit- tering gems,

that shine a- gainst the Sun,

In reg- al rooms
of Jas- per and of  Jet,
and of  Jet,

Con- tent of mind,
Con- tent of mind,

not al- ways, 
not al- ways likes to woon,

Con- tent of mind,
not al- ways likes to woon,
to woon,
to woon,
not al- ways likes to woon:

But oft- en- times,
But oft- en- times,
oft- en- times,

it pleas- eth her to stay,
it pleas- eth her to stay,

In sim- ple cotes

en- closed with walls of clay,

In sim- ple cotes

en- closed with walls of clay,
of clay,
of clay,
In sim- ple cotes,
In sim- ple cotes
en- closed with walls,
en- closed with walls of clay,
of clay,

But 

clay.

}

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
\transpose c' g {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \clef "bass"
	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}
	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

